Debian Bug report logs - #673946
RM: hellanzb -- RoQA; RC buggy, orphaned, not released in wheezy, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Tue, 22 May 2012 08:15:30 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gandalf@le-vert.net, wnpp@debian.org:
Bug#673946; Package wnpp. (Tue, 22 May 2012 08:15:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to gandalf@le-vert.net, wnpp@debian.org. (Tue, 22 May 2012 08:15:33 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor
Date: Tue, 22 May 2012 10:12:11 +0200
Package: wnpp
Severity: normal

The current maintainer of hellanzb, Adam Cécile (Le_Vert) <gandalf@le-vert.net>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: hellanzb
Binary: hellanzb
Version: 0.13-6.1
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5.0.37.2), dpatch
Build-Depends-Indep: python-all (>= 2.5.4), python-support (>= 0.5.3)
Architecture: all
Standards-Version: 3.8.4
Format: 1.0
Files:
 0428eca78094ebafd037810cc62456fd 1725 hellanzb_0.13-6.1.dsc
 d3510c6b1b2c7b935332a469fdc8e7e2 163698 hellanzb_0.13.orig.tar.gz
 3e443b7db6d8b6ca6347eedad3a9a964 12525 hellanzb_0.13-6.1.diff.gz
Checksums-Sha1:
 126ab0d51970639c3616b63d0d7a816229756ac5 1725 hellanzb_0.13-6.1.dsc
 4ada7268ccb9c8f85d8de8d34fda92c3e2d84b5f 163698 hellanzb_0.13.orig.tar.gz
 c35829d209d27a18bb0f2fcb33bbd522810a1592 12525 hellanzb_0.13-6.1.diff.gz
Checksums-Sha256:
 1e4f6375e08860ec4e81424f57cfe418ba83b2e48fe363b8fd7868835470142b 1725 hellanzb_0.13-6.1.dsc
 565b08725eb92ac1e278fa7df2c7b27b21588c4e24c140fddbec4a5625159127 163698 hellanzb_0.13.orig.tar.gz
 75f813cb84a684cd54eb5aa51507eb3fabfac08b53766acff01dc388ba97dae0 12525 hellanzb_0.13-6.1.diff.gz
Homepage: http://www.hellanzb.com/
Directory: pool/main/h/hellanzb
Priority: source
Section: net

Package: hellanzb
Version: 0.13-6.1
Installed-Size: 764
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Architecture: all
Depends: python (>= 2.3), python-support (>= 0.90.0), python-twisted-core (>= 2.0), python-twisted-web, par2 (>= 0.4), python-openssl
Recommends: python-yenc
Suggests: unrar (>= 3.41)
Description-en: Newzbin (nzb) & BinNews (bns) files downloader and post-processor
 Python application designed for *nix environments that retrieves nzb files and
 fully processes them. The goal being to make getting files from Usenet as
 hands-free as possible. Once fully installed, all thats required is moving an
 nzb file to the queue directory. The rest; fetching, par-checking, un-raring,
 etc. is taken care of by hellanzb.
Homepage: http://www.hellanzb.com/
Description-md5: ecf61cbf3b803ea73adba1bd2acbca30
Tag: network::client, protocol::nntp, role::program, use::downloading,
 works-with::archive
Section: net
Priority: extra
Filename: pool/main/h/hellanzb/hellanzb_0.13-6.1_all.deb
Size: 173486
MD5sum: a4d586ab65a55228d79882a6487d35f9
SHA1: 7d8ea39b26e120404ec8820e63bd6bb9e0fe1ab9
SHA256: 7475fee7b75e4f34a6d67f65bd81800ae4fde3477c6a409889727cf34fc3406f





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673946; Package wnpp. (Fri, 01 Jun 2012 01:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 01 Jun 2012 01:45:02 GMT) Full text and rfc822 format available.

Message #10 received at 673946@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
To: 673946@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA hellanzb
Date: Fri, 01 Jun 2012 03:40:00 +0200
retitle 673946 ITA: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor
owner 673946 !
kthxbye

Hi,

I intend to adopt the hellanzb package. I will certainly put it under
the PAPT umbrella.

Have a nice day,
-- 
Nicolas Dandrimont




Changed Bug title to 'ITA: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor' from 'O: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor' Request was from Nicolas Dandrimont <nicolas.dandrimont@crans.org> to control@bugs.debian.org. (Fri, 01 Jun 2012 01:45:06 GMT) Full text and rfc822 format available.

Owner recorded as Nicolas Dandrimont <nicolas.dandrimont@crans.org>. Request was from Nicolas Dandrimont <nicolas.dandrimont@crans.org> to control@bugs.debian.org. (Fri, 01 Jun 2012 01:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Bug#673946; Package wnpp. (Sun, 22 Jul 2012 14:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Dandrimont <nicolas.dandrimont@crans.org>. (Sun, 22 Jul 2012 14:15:06 GMT) Full text and rfc822 format available.

Message #19 received at 673946@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Nicolas Dandrimont <nicolas.dandrimont@crans.org>, 673946@bugs.debian.org
Subject: ITA: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor
Date: Sun, 22 Jul 2012 14:13:26 +0000
Hi Nicolas,

How is progress on this ITA ?

Regards,

Bart Martens



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673946; Package wnpp. (Sun, 22 Jul 2012 18:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 22 Jul 2012 18:09:05 GMT) Full text and rfc822 format available.

Message #24 received at 673946@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
To: Bart Martens <bartm@debian.org>
Cc: 673946@bugs.debian.org
Subject: Re: Bug#673946: ITA: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor
Date: Sun, 22 Jul 2012 20:04:26 +0200
[Message part 1 (text/plain, inline)]
Le 22/07/2012 à 16:13, Bart Martens <bartm@debian.org> écrivit :
> Hi Nicolas,
> 
> How is progress on this ITA ?

Hello Bart,

The package has been imported into the PAPT SVN[1], and updated to
latest packaging standards.

[1] http://anonscm.debian.org/viewvc/python-apps/packages/hellanzb/

I have been waiting for feedback on one of the outstanding RC bugs[2],
to no avail. As the bug is quite old, does not really make sense to me,
and contains virtually no information, I'm tempted to just close it.

[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=616569

When this issue is cleared, the package should be ready for upload. I
might subsequently upgrade to a current git snapshot. The upstream
website[3] is (more or less) dead, and the original author has collected
patches to fix bugs on github[4], in "maintainance mode".

[3] http://www.hellanzb.com
[4] https://github.com/pjenvey/hellanzb

All in all, seeing the very low upstream activity (no commits in years)
and considering the available alternatives (e.g. sabnzbd) it might even
be better to consider removing the package altogether.

The package won't be part of wheezy, so we have some time to weigh the
different options anyway.

Thanks for your interest,
-- 
Nicolas Dandrimont
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Bug#673946; Package wnpp. (Tue, 11 Dec 2012 01:04:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Dandrimont <nicolas.dandrimont@crans.org>. (Tue, 11 Dec 2012 01:04:20 GMT) Full text and rfc822 format available.

Message #29 received at 673946@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 673946@bugs.debian.org
Cc: control@bugs.debian.org
Subject: hellanzb: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:36 +0000
retitle 673946 O: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor
noowner 673946
tag 673946 - pending
thanks

Hi,

This is an automatic email to change the status of hellanzb back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting hellanzb, please send a mail to
<control@bugs.debian.org> with:

 retitle 673946 ITA: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor
 owner 673946 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <673946@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor' from 'ITA: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:47 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nicolas Dandrimont <nicolas.dandrimont@crans.org>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:47 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 08:57:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: hellanzb -- RoQA; RC buggy, orphaned, not released in wheezy, dead upstream' from 'O: hellanzb -- Newzbin (nzb) & BinNews (bns) files downloader and post-processor' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 08:57:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 27 May 2013 17:43:37 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 17:43:37 GMT) Full text and rfc822 format available.

Message #42 received at 673946-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 673946-close@bugs.debian.org
Cc: hellanzb@packages.debian.org, hellanzb@packages.qa.debian.org
Subject: Bug#673946: Removed package(s) from unstable
Date: Mon, 27 May 2013 17:41:30 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  hellanzb |   0.13-6.1 | source, all

------------------- Reason -------------------
RoQA; RC buggy, orphaned, not released in wheezy, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673946@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/673946

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:35:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:09:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.